RALF - Request #314

Emprunt d'une carte B200 et HackRF L. Franck

06/27/2016 09:16 AM - ROQUE, Damien

Status:
Priority:
Assignee:
Category:

Target version:

Closed
Normal
ROQUE, Damien

Loan

Start date:
Due date:

% Done:

Estimated time:

06/27/2016
07/07/2016
100%

0.00 hour

Description

B200 n°2.
HackRF.

History

#1 - 06/27/2016 09:18 AM - ROQUE, Damien

- Description updated

- Subject changed from Emprunt d'une carte B200 L. Franck to Emprunt d'une carte B200 et HackRF L. Franck

#2 - 06/28/2016 10:45 AM - ROQUE, Damien
- % Done changed from 0 to 100

- Status changed from In progress to Closed

Cartes restituées.
